View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000255Ecere SDKidepublic2009-10-05 23:262012-03-29 07:52
Reportersacrebleu 
Assigned Toredj 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000255: Open Project Folder
DescriptionIn nautilus (gnome/kde) or explorer (or the mac, whatever that uses)

add Open Project Folder to Project context menu
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000120)
sacrebleu (reporter)
2009-10-05 23:28

Perhaps call it "View Project Folder on Disk" or "View Project Folder" or "Show Project Directory" or "Open Folder" something
(0000133)
redj (administrator)
2009-12-03 01:01

implemented

- Issue History
Date Modified Username Field Change
2009-10-05 23:26 sacrebleu New Issue
2009-10-05 23:26 sacrebleu Assigned To => jerome
2009-10-05 23:26 sacrebleu Status new => assigned
2009-10-05 23:27 sacrebleu Description Updated
2009-10-05 23:28 sacrebleu Note Added: 0000120
2009-11-27 16:40 sacrebleu Assigned To jerome => redj
2009-12-03 01:01 redj Status assigned => resolved
2009-12-03 01:01 redj Resolution open => fixed
2009-12-03 01:01 redj Note Added: 0000133
2010-07-25 21:03 redj Relationship added child of 0000429
2010-07-25 21:05 redj Relationship deleted child of 0000429
2010-07-25 21:05 redj Relationship added child of 0000433
2010-08-07 18:09 jerome Status resolved => closed
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker